Subject: Re: Protecting springs in corrosive environ.

From: Albrecht Kadlec <[email-masked]>
Date: 13 Sep 1996 18:03:50 +0200

Doug Von Gausig <[email-masked]> writes:

> I use an inexpensive garden sprayer to spray a corrosive patina
> solution. The sprayer has only one metal part, the little spring in the
> trigger device. I'm replacing the spring every few days (at a cost of 32
> cents) because it corrodes away. I'd like to find a way of coating or
> protecting the spring so that it doesn't get ruined so quickly. I can't
> find SS springs around my small town.
> 
> Any ideas?
> 
> Doug

maybe you can use a 'spring' plastic strip instead.
You'll have to be inventive regarding placement in the existing
spaces. 

albrecht